@charset "ISO-8859-1";

body {
	BACKGROUND-COLOR: #000;
	COLOR: #000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
}
.freebody {
	BACKGROUND-COLOR: #FFF;
	COLOR: #000;
}
.cursor {
	CURSOR: pointer;
}
input, textarea, table, tr, td, img, form, div, body {
	BORDER: 0;
	MARGIN: 0;
	PADDING: 0;
}
input, textarea, select {
	BACKGROUND: url('trans.png');
}
a {
	COLOR: red;
	TEXT-DECORATION: none;
}
a:hover {
	TEXT-DECORATION: underline;
}
#content_bg {
	HEIGHT: 1000px;
	LEFT: 0;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 2000px;
	Z-INDEX: 3;
}
#contentmitte_bg {
	HEIGHT: 1000px;
	LEFT: 0;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 0;
	Z-INDEX: 5;
}
#contentmitte {
	HEIGHT: 1000px;
	LEFT: 0;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 1000px;
	Z-INDEX: 3;
}
#element_right {
	HEIGHT: 0;
	OVERFLOW: visible;
	POSITION: fixed;
	RIGHT: -700px;
	WIDTH: 610px;
	Z-INDEX: 910;
}
#right_movement {
	HEIGHT: 267px;
	LEFT: 0;
	POSITION: absolute;
	TOP: -267px;
	WIDTH: 610px;
	Z-INDEX: 910;
}
#right_bg {
	BACKGROUND: url('layout/right.png') no-repeat;
	HEIGHT: 267px;
	LEFT: 0;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 610px;
}
#avatar_field {
	HEIGHT: 185px;
	LEFT: 155px;
	POSITION: absolute;
	TOP: 50px;
	WIDTH: 160px;
}
#credits, #currency {
	COLOR: #FFF;
	FONT-SIZE: 10px;
	FONT-WEIGHT: 700;
	HEIGHT: 15px;
	LEFT: 370px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TEXT-ALIGN: right;
	TOP: 18px;
	WIDTH: 70px;
}
#currency {
	LEFT: 483px;
	WIDTH: 50px;
	CURSOR: pointer;
}
#button_ranking {
	BACKGROUND-POSITION: -952px -13px;
	CURSOR: pointer;
	HEIGHT: 28px;
	LEFT: 83px;
	POSITION: absolute;
	TOP: 7px;
	WIDTH: 240px;
}
#xp {
	COLOR: #FFF;
	CURSOR: pointer;
	FONT-SIZE: 14px;
	FONT-WEIGHT: 700;
	HEIGHT: 28px;
	LINE-HEIGHT: 160%;
	OVERFLOW: hidden;
	TEXT-ALIGN: right;
	WIDTH: 165px;
}
#tooltip_reactiv {
	BACKGROUND-POSITION: -1195px -13px;
	CURSOR: pointer;
	HEIGHT: 30px;
	LEFT: 126px;
	TOP: 31px;
	WIDTH: 18px;
}
#right_in {
	BACKGROUND-REPEAT: no-repeat;
	CURSOR: pointer;
	HEIGHT: 60px;
	LEFT: 120px;
	POSITION: absolute;
	TOP: 225px;
	WIDTH: 50px;
	Z-INDEX: 915;
}
#right_small_bar {
	HEIGHT: 75px;
	LEFT: -73px;
	POSITION: absolute;
	TOP: 300px;
	WIDTH: 500px;
}
#right_out {
	CURSOR: pointer;
	HEIGHT: 60px;
	LEFT: 15px;
	POSITION: absolute;
	TOP: 12px;
	WIDTH: 50px;
}
#right_bar {
	BACKGROUND: url('layout/right_minibar.png') no-repeat;
	HEIGHT: 53px;
	LEFT: 90px;
	POSITION: absolute;
	TOP: 22px;
	WIDTH: 356px;
}
#element_left {
	HEIGHT: 0;
	LEFT: -700px;
	POSITION: fixed;
	WIDTH: 616px;
	Z-INDEX: 910;
}
#left_movement {
	HEIGHT: 227px;
	LEFT: 0;
	POSITION: absolute;
	TOP: -322px;
	WIDTH: 551px;
}
#left_arm {
	BACKGROUND: url('layout/left_secondary_bar.png') no-repeat;
	HEIGHT: 227px;
	LEFT: 0;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 551px;
	Z-INDEX: 95;
}
#left_in, #left_out {
	BOTTOM: 25px;
	CURSOR: pointer;
	HEIGHT: 25px;
	LEFT: 557px;
	POSITION: absolute;
	WIDTH: 25px;
	Z-INDEX: 198;
}
#left_planet_bar {
	HEIGHT: 106px;
	LEFT: -35px;
	POSITION: absolute;
	TOP: 43px;
	WIDTH: 217px;
	Z-INDEX: 7;
}
#planet_listing {
	BACKGROUND: url('layout/left_planet_list.png');
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 50px;
	LEFT: 200px;
	POSITION: absolute;
	TOP: -128px;
	WIDTH: 255px;
	Z-INDEX: 96;
}
#planet_listing_inbox {
	FONT-SIZE: 14px;
	MARGIN: 55px 20px 30px 50px;
}
#planet_listing_button_up {
	BACKGROUND: url('layout/left_planet_list_down.png') no-repeat 55px 7px;
	CURSOR: pointer;
	HEIGHT: 25px;
	LEFT: 40px;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 200px;
	Z-INDEX: 99;
}
#planet_listing_button_down {
	CURSOR: pointer;
	HEIGHT: 25px;
	LEFT: 40px;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 200px;
	Z-INDEX: 98;
}
#element_left_small {
	BACKGROUND: url('layout/left_primary_bar.png') no-repeat;
	BOTTOM: 0;
	HEIGHT: 106px;
	LEFT: 0;
	POSITION: absolute;
	WIDTH: 588px;
	Z-INDEX: 97;
}
#ajax_aktiv_bar {
	BACKGROUND: url('layout/ajax_aktiv_bar.png');
	BACKGROUND-REPEAT: no-repeat;
	BOTTOM: 5px;
	LEFT: 300px;
	POSITION: absolute;
	WIDTH: 48px;
	Z-INDEX: 95;
}
#button_space {
	BACKGROUND: none;
	BOTTOM: 0;
	CURSOR: pointer;
	HEIGHT: 66px;
	LEFT: 167px;
	POSITION: absolute;
	WIDTH: 160px;
}
#button_space:hover {
	BACKGROUND: url('layout/mining_logo.png') no-repeat -64px 0;
}
#res1, #res2, #res3, #res4 {
	COLOR: #FFF;
	FONT-SIZE: 10px;
	HEIGHT: 15px;
	LEFT: 368px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TEXT-ALIGN: right;
	TOP: 49px;
	WIDTH: 70px;
}
#res2 {
	LEFT: 376px;
	TOP: 82px;
}
#res3 {
	LEFT: 472px;
	TOP: 49px;
}
#res4 {
	LEFT: 481px;
	TOP: 82px;
}
#element_down_center {
	CURSOR: pointer;
	LEFT: 50%;
	MARGIN-LEFT: -326px;
	POSITION: fixed;
	TOP: -400px;
	WIDTH: 653px;
	Z-INDEX: 98;
}
#element_down_center_left {
	BACKGROUND: url('layout/middle_left_projecter.png');
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 241px;
	LEFT: 0;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 125px;
}
#element_down_center_right {
	BACKGROUND: url('layout/middle_right_projecter.png');
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 241px;
	LEFT: 500px;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 125px;
}
#element_down_center_box {
	BACKGROUND: url('layout/middle_projector_screen.png');
	BACKGROUND-REPEAT: repeat-y;
	LEFT: 95px;
	POSITION: absolute;
	TOP: 100px;
	WIDTH: 441px;
}
#messagebox {
	COLOR: #FFF;
	MARGIN: 30px 40px;
	TEXT-ALIGN: center;
}
#element_down_center2 {
	HEIGHT: 0;
	LEFT: 50%;
	MARGIN-LEFT: -350px;
	POSITION: fixed;
	WIDTH: 700px;
	Z-INDEX: 97;
}
#element_down_center_inside_content {
	DISPLAY: none;
	HEIGHT: 160px;
	LEFT: 0;
	OVERFLOW: auto;
	POSITION: absolute;
	TOP: -160px;
	VISIBILITY: hidden;
	WIDTH: 700px;
	Z-INDEX: 95;
}
#element_down_center_inside_content2 {
	DISPLAY: none;
	HEIGHT: 105px;
	LEFT: 20px;
	OVERFLOW: auto;
	POSITION: absolute;
	TOP: -105px;
	VISIBILITY: hidden;
	WIDTH: 525px;
	Z-INDEX: 95;
}
#messenger_inaktiv {
	BACKGROUND-POSITION: -725px -4px;
	LEFT: 94px;
	TOP: 55px;
	WIDTH: 35px;
}
#spy_inaktiv {
	BACKGROUND-POSITION: -700px -4px;
	LEFT: 69px;
	TOP: 98px;
	WIDTH: 25px;
}
#fight_inaktiv {
	BACKGROUND-POSITION: -765px -4px;
	LEFT: 41px;
	TOP: 140px;
	WIDTH: 40px;
}
#nibirius_inaktiv {
	BACKGROUND-POSITION: -515px 0;
	LEFT: 19px;
	TOP: 175px;
	WIDTH: 50px;
}
#playername {
	FONT-SIZE: 16px;
	HEIGHT: 18px;
	LEFT: 180px;
	POSITION: absolute;
	TEXT-ALIGN: center;
	TOP: 213px;
	WIDTH: 110px;
}
#planetname {
	CURSOR: pointer;
	FONT-SIZE: 12px;
	FONT-WEIGHT: 700;
	HEIGHT: 22px;
	LEFT: 50px;
	POSITION: absolute;
	TEXT-ALIGN: center;
	TOP: 31px;
	WIDTH: 160px;
	Z-INDEX: 97;
}
#new_planetname {
	BACKGROUND-COLOR: #333;
	COLOR: #FFF;
	FLOAT: left;
	FONT-SIZE: 12px;
	HEIGHT: 14px;
	WIDTH: 130px;
}
#planet_picture, .planet_picture {
	HEIGHT: 150px;
	LEFT: 280px;
	POSITION: absolute;
	TOP: 30px;
	WIDTH: 150px;
}
.planet_picture {
	Z-INDEX: 95;
}
.planet_1 {
	BACKGROUND: url('planet/planet3.png') no-repeat;
	Z-INDEX: 50;
}
#user_avatar_picture {
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 220px;
	LEFT: 60px;
	POSITION: absolute;
	TOP: 40px;
	WIDTH: 200px;
}
#user_avatar {
	HEIGHT: 220px;
	LEFT: 60px;
	POSITION: absolute;
	TOP: 40px;
	WIDTH: 200px;
}
#user_data_field {
	HEIGHT: 70px;
	LEFT: 270px;
	POSITION: absolute;
	TOP: 80px;
	WIDTH: 360px;
}
#user_success {
	HEIGHT: 90px;
	LEFT: 280px;
	POSITION: absolute;
	TOP: 170px;
	WIDTH: 160px;
}
#user_planet {
	HEIGHT: 180px;
	LEFT: 540px;
	POSITION: absolute;
	TOP: 82px;
	WIDTH: 102px;
}
#user_text_field {
	HEIGHT: 50px;
	LEFT: 60px;
	POSITION: absolute;
	TOP: 275px;
	WIDTH: 570px;
}
.button, .button_view, .button_all, .msg_button_view {
	CURSOR: pointer;
	HEIGHT: 40px;
	POSITION: absolute;
	WIDTH: 40px;
}
.button:hover, .button_view {
	BACKGROUND-IMAGE: url('layout/glowing_button.png');
}
#button_allianz {
	BACKGROUND-POSITION: -476px -4px;
	LEFT: 269px;
	TOP: 40px;
}
#button2_allianz {
	BACKGROUND-POSITION: -475px -4px;
	LEFT: 206px;
	TOP: 6px;
}
#button_deathstar {
	BACKGROUND-POSITION: -430px -4px;
	LEFT: 233px;
	TOP: 40px;
}
#button2_deathstar {
	BACKGROUND-POSITION: -430px -4px;
	LEFT: 171px;
	TOP: 6px;
}
#button_premium {
	BACKGROUND-POSITION: -385px -4px;
	LEFT: 196px;
	TOP: 40px;
}
#button2_premium {
	BACKGROUND-POSITION: -385px -4px;
	LEFT: 134px;
	TOP: 6px;
}
#button_trophy {
	BACKGROUND-POSITION: -340px -4px;
	LEFT: 156px;
	TOP: 40px;
}
#button2_trophy {
	BACKGROUND-POSITION: -340px -4px;
	LEFT: 94px;
	TOP: 6px;
}
#button2_userdata {
	CURSOR: pointer;
	HEIGHT: 140px;
	LEFT: 180px;
	POSITION: absolute;
	TOP: 75px;
	WIDTH: 110px;
}
#button_planet {
	BACKGROUND-POSITION: -578px -5px;
	LEFT: 52px;
	TOP: 30px;
	WIDTH: 120px;
}
#button_building {
	BACKGROUND-POSITION: -203px -8px;
	LEFT: 180px;
	TOP: 42px;
}
#button_research {
	BACKGROUND-POSITION: -155px -8px;
	LEFT: 137px;
	TOP: 61px;
}
#button_market {
	BACKGROUND-POSITION: -105px -8px;
	LEFT: 3px;
	TOP: 42px;
}
#button_shipyard {
	BACKGROUND-POSITION: -55px -8px;
	LEFT: 46px;
	TOP: 61px;
}
#button_planetdefense {
	BACKGROUND-POSITION: -916px -4px;
	LEFT: 138px;
	TOP: -10px;
}
#button_on_planet {
	BACKGROUND-POSITION: -300px -4px;
	LEFT: 91px;
	TOP: -1px;
}
#button_in_space {
	BACKGROUND-POSITION: -250px -4px;
	LEFT: 44px;
	TOP: -9px;
}
#button_messanger {
	BACKGROUND-POSITION: -810px -4px;
	LEFT: 62px;
	TOP: 6px;
}
#button_radar{
	top:73px;
	left:23px;
	background-position:-1256px -7px; 
	width:28px;
}
#button_galaxiechat{
	width:30px;
	top:35px;left:61px;background-position: -1230px -8px;
}
#button_gaming {
	BACKGROUND: none;
	HEIGHT: 65px;
	LEFT: 191px;
	POSITION: absolute;
	TOP: 66px;
	WIDTH: 66px;
}
#button_gaming:hover {
	BACKGROUND: url('layout/mining_logo.png') no-repeat;
}

#messenger2 {
	HEIGHT: 40px;
	WIDTH: 40px;
}
.msg_button_view {
	BACKGROUND-IMAGE: url('layout/glowing_button.png');
	BACKGROUND-POSITION: -810px -4px;
}
#logout2 {
	BACKGROUND-POSITION: -850px -4px;
	CURSOR: pointer;
	HEIGHT: 30px;
	LEFT: 256px;
	POSITION: absolute;
	TOP: 9px;
	WIDTH: 30px;
}
#logout {
	BACKGROUND-POSITION: -878px -4px;
	CURSOR: pointer;
	HEIGHT: 30px;
	LEFT: 19px;
	TOP: 225px;
	WIDTH: 38px;
}
.fog_left {
	BACKGROUND: url('space/fog_left.png') repeat-y;
	HEIGHT: 100%;
	LEFT: 0;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 65px;
	Z-INDEX: 13;
}
.fog_right {
	BACKGROUND: url('space/fog_right.png') repeat-y;
	HEIGHT: 100%;
	RIGHT: 0px;
	POSITION: absolute;
	TOP: 0;
	WIDTH: 65px;
	Z-INDEX: 13;
}
.fog_down {
	BACKGROUND: url('space/fog_btm.png') repeat-x;
	HEIGHT: 65px;
	POSITION: absolute;
	TOP: 935px;
	WIDTH: 100%;
	Z-INDEX: 13;
}
#right_in:hover, #research_evolution_close:hover, #right_out:hover, #left_in:hover, #left_out:hover {
	BACKGROUND: url('layout/alliance_msg.png') no-repeat -505px 0;
}